/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 * Content:
 *  mediaQuery
 *  box-sizing
 *  background-gradient
 *  background-size
 *  border-radius
 *  box-shadow
 *  transform
 *  transform-style
 *  transition
 *  perspective
 *  perspective-origin
 *  keyframe
 *  animation
 *  flex-flow
 *  flexbox
 *  flex
 *  order
 *
 */
.clearfix:after {
  display: block;
  clear: both;
  content: ''; }

/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
.redesign-visual {
  background: no-repeat center;
  background-size: cover;
  height: 380px;
  min-height: 380px;
  margin: 0 -75px;
  padding: 25px 75px;
  display: flex;
  align-items: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 5; }
  .redesign-visual__content {
    flex-basis: 35%; }
    .redesign-visual__content :last-child {
      margin-bottom: 0; }
  .redesign-visual--left {
    justify-content: flex-start; }
  .redesign-visual--right {
    justify-content: flex-end; }
  @media only screen and (max-width: 1450px) {
    .redesign-visual {
      margin: 0 -35px;
      padding: 25px 35px; } }
  @media only screen and (max-width: 1023px) {
    .redesign-visual__content {
      flex-basis: 50%; } }
  @media only screen and (max-width: 767px) {
    .redesign-visual {
      background-image: none !important;
      height: auto;
      margin: 0 -15px;
      padding: 25px 15px; }
      .redesign-visual__content {
        flex-basis: 100%; }
      .redesign-visual--background-light {
        background-color: #e6e9ef; }
      .redesign-visual--background-dark {
        background-color: #0a2864; } }
